» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libgps-dev
precise  ] [  precise-updates  ] [  trusty  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: gpsd  ]

Pakiet: libgps-dev (3.4-2ubuntu0.1 i inne) [security]

Odnośniki dla libgps-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gpsd:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Bernd Zeimetz

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Global Positioning System - development files

Inne pakiety związane z libgps-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libgps20 (= 3.4-2) [armhf, powerpc]
    Global Positioning System - library
    dep: libgps20 (= 3.4-2ubuntu0.1) [amd64, i386]
  • dep: pkg-config
    manage compile and link flags for libraries

Pobieranie libgps-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3.4-2ubuntu0.1 103,0 KiB376,0 KiB [lista plików]
armhf 3.4-2 102,1 KiB298,0 KiB [lista plików]
i386 3.4-2ubuntu0.1 99,2 KiB325,0 KiB [lista plików]
powerpc 3.4-2 97,6 KiB293,0 KiB [lista plików]